/* home.css */
/* This file is included on the home page. */

/* Dark Background Color*/
.bgColor01 {
	background-color: #896622;
	color: #FFFFFF;
}
/* Medium Background Color*/
.bgColor02 {
	background-color: #A78D4A;
	color: #FFFFFF;
}
/* Light Background Color*/
.bgColor03 {
	background-color: #BEAB6C;
	color: #FFFFFF;
}
/* Used in text in main banner */
.bannerText {
	margin: 0px 20px 0px 20px;
	font-size: 0.69em;
}
/* Make a Donation Box */
.donation {
	background-color: #F6F6F0;
	border-top: 1px solid #D5D5D2;
	border-right: 1px solid #D5D5D2;
	border-bottom: 1px solid #D5D5D2;
	border-left: 1px solid #D5D5D2;
}
 